@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">Re-Print Receipt and Pick List</div>

        <div class="panel-body">
          <form id="reprint_receipt_select_form" required method="post" action="/reprint_receipt" enctype="multipart/form-data" class=form-horizontal>
            {{ csrf_field() }}
            <div class=form-group>
              <label for=reprintbiddernum class="col-sm-3 col-sm-offset-1 control-label">
                Select Bidder Number:
              </label>
              <div class=col-sm-4>
                <select name="reprintbiddernum" id="checkoutbiddernum" required class=form-control>
                  <?php echo App\Helpers\CheckoutBidderSelectList::checkoutBidderShowNumbers(); ?>
                </select>
              </div>
            </div>
            <div class=form-group>
              <div class="col-sm-offset-5 col-sm-10">
                <button type="submit" value="Submit" class="btn btn-primary">Submit</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
