@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3>
            Baskets Won
          </h3>
        </div>
        <div class="panel-body">
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            @foreach($winnertotal_info_results as $winnertotal_info_result)
            <tr>
              <th>
                Bidder Number: {{ $winnertotal_info_result->bidder_assigned_number }}
              <th>
                Name: {{ $winnertotal_info_result->bidder_fname }} {{ $winnertotal_info_result->bidder_lname }}
              </th>
              <th>
                Phone Number: {{ $winnertotal_info_result->bidder_phone }}
              </th>
              <th>
                Total: ${{ $winnertotal_info_result->total_cost }}
              </th>
            </tr>
            <tr>
              <th>
                Address: {{ $winnertotal_info_result->bidder_addr }}
              </th>
              <th>
                City: {{ $winnertotal_info_result->bidder_city }}
              </th>
              <th>
                State: {{ $winnertotal_info_result->bidder_state }}
              </th>
              <th>
                Zip: {{ $winnertotal_info_result->bidder_zip }}
              </th>
            </tr>
            @endforeach
          </table>
          @if($winnertotal_list_results)
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            <tr>
              <th>
                Item Number:
              </th>
              <th>
                Winning Bid:
              </th>
            </tr>
            @foreach($winnertotal_list_results as $winnertotal_result)
            <tr>
              <td>
                {{ $winnertotal_result->item_assigned_num }}
              </td>
              <td>
                ${{ $winnertotal_result->winning_cost }}
              </td>
            </tr>
            @endforeach
          </table>
          @else
          <h3>
            No Winning Bids
          </h3>
          @endif
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
